CREATE TABLE iby_instr_ctl_templt_opt_vals_ (
    TEMPLATE_OPTION_VALUE_ID    NUMBER(18, 0) ,
    TEMPLATE_ID                 NUMBER(18, 0) ,
    TEMPLATE_OPTION_ID          NUMBER(18, 0) ,
    TEMPLATE_OPTION_VALUE       VARCHAR2(1020),
    CREATED_FROM                VARCHAR2(120) ,
    CREATED_BY                  VARCHAR2(256) ,
    CREATION_DATE               TIMESTAMP(6)  ,
    LAST_UPDATED_BY             VARCHAR2(256) ,
    LAST_UPDATE_DATE            TIMESTAMP(6)  ,
    LAST_UPDATE_LOGIN           VARCHAR2(128) ,
    OBJECT_VERSION_NUMBER       NUMBER(9, 0)  ,
    SEEDED_FLAG                 VARCHAR2(4)   ,
    ATTRIBUTE_CATEGORY          VARCHAR2(600) ,
    ATTRIBUTE1                  VARCHAR2(600) ,
    ATTRIBUTE2                  VARCHAR2(600) ,
    ATTRIBUTE3                  VARCHAR2(600) ,
    ATTRIBUTE4                  VARCHAR2(600) ,
    ATTRIBUTE5                  VARCHAR2(600) ,
    ATTRIBUTE6                  VARCHAR2(600) ,
    ATTRIBUTE7                  VARCHAR2(600) ,
    ATTRIBUTE8                  VARCHAR2(600) ,
    ATTRIBUTE9                  VARCHAR2(600) ,
    ATTRIBUTE10                 VARCHAR2(600) ,
    ATTRIBUTE11                 VARCHAR2(600) ,
    ATTRIBUTE12                 VARCHAR2(600) ,
    ATTRIBUTE13                 VARCHAR2(600) ,
    ATTRIBUTE14                 VARCHAR2(600) ,
    ATTRIBUTE15                 VARCHAR2(600) ,
    ATTRIBUTE_NUMBER1           NUMBER        ,
    ATTRIBUTE_NUMBER2           NUMBER        ,
    ATTRIBUTE_NUMBER3           NUMBER        ,
    ATTRIBUTE_NUMBER4           NUMBER        ,
    ATTRIBUTE_NUMBER5           NUMBER        ,
    ATTRIBUTE_DATE1             DATE          ,
    ATTRIBUTE_DATE2             DATE          ,
    ATTRIBUTE_DATE3             DATE          ,
    ATTRIBUTE_DATE4             DATE          ,
    ATTRIBUTE_DATE5             DATE          ,
    AUDIT_ACTION_TYPE_          VARCHAR2(40)  ,
    AUDIT_CHANGE_BIT_MAP_       VARCHAR2(4000),
    AUDIT_IMPERSONATOR_         VARCHAR2(256) ,
    SEED_DATA_SOURCE            VARCHAR2(2048),
    TEMPLATE_OPTION_VALUE_ID    NUMBER(18, 0) ,
    TEMPLATE_ID                 NUMBER(18, 0) ,
    TEMPLATE_OPTION_ID          NUMBER(18, 0) ,
    TEMPLATE_OPTION_VALUE       VARCHAR2(1020),
    CREATED_FROM                VARCHAR2(120) ,
    CREATED_BY                  VARCHAR2(256) ,
    CREATION_DATE               TIMESTAMP(6)  ,
    LAST_UPDATED_BY             VARCHAR2(256) ,
    LAST_UPDATE_DATE            TIMESTAMP(6)  ,
    LAST_UPDATE_LOGIN           VARCHAR2(128) ,
    OBJECT_VERSION_NUMBER       NUMBER(9, 0)  ,
    SEEDED_FLAG                 VARCHAR2(4)   ,
    ATTRIBUTE_CATEGORY          VARCHAR2(600) ,
    ATTRIBUTE1                  VARCHAR2(600) ,
    ATTRIBUTE2                  VARCHAR2(600) ,
    ATTRIBUTE3                  VARCHAR2(600) ,
    ATTRIBUTE4                  VARCHAR2(600) ,
    ATTRIBUTE5                  VARCHAR2(600) ,
    ATTRIBUTE6                  VARCHAR2(600) ,
    ATTRIBUTE7                  VARCHAR2(600) ,
    ATTRIBUTE8                  VARCHAR2(600) ,
    ATTRIBUTE9                  VARCHAR2(600) ,
    ATTRIBUTE10                 VARCHAR2(600) ,
    ATTRIBUTE11                 VARCHAR2(600) ,
    ATTRIBUTE12                 VARCHAR2(600) ,
    ATTRIBUTE13                 VARCHAR2(600) ,
    ATTRIBUTE14                 VARCHAR2(600) ,
    ATTRIBUTE15                 VARCHAR2(600) ,
    ATTRIBUTE_NUMBER1           NUMBER        ,
    ATTRIBUTE_NUMBER2           NUMBER        ,
    ATTRIBUTE_NUMBER3           NUMBER        ,
    ATTRIBUTE_NUMBER4           NUMBER        ,
    ATTRIBUTE_NUMBER5           NUMBER        ,
    ATTRIBUTE_DATE1             DATE          ,
    ATTRIBUTE_DATE2             DATE          ,
    ATTRIBUTE_DATE3             DATE          ,
    ATTRIBUTE_DATE4             DATE          ,
    ATTRIBUTE_DATE5             DATE          ,
    AUDIT_ACTION_TYPE_          VARCHAR2(40)  ,
    AUDIT_CHANGE_BIT_MAP_       VARCHAR2(4000),
    AUDIT_IMPERSONATOR_         VARCHAR2(256) ,
    SEED_DATA_SOURCE            VARCHAR2(2048),
    CONSTRAINT pk_iby_instr_ctl_templt_opt_vals_ PRIMARY KEY (TEMPLATE_OPTION_VALUE_ID, LAST_UPDATED_BY, LAST_UPDATE_DATE, TEMPLATE_OPTION_VALUE_ID, LAST_UPDATED_BY, LAST_UPDATE_DATE)
);
